@G@NROFF(@MAN1EXT@)

NAME
@g@nroff - emulate nroff command with groff

SYNOPSIS
@g@nroff [ -h ] [ -i ] [ -mname ] [ -nnum ] [ -olist ] [ -rcn ] [ -Tname ] [ file... ]

DESCRIPTION
The @g@nroff script emulates the nroff command using groff. The -T option with an argument other than ascii and latin1 and koi8-r will be ignored. The -h option is equivalent to the grotty -h option. The -i, -n, -m, -o and -r options have the effect described in @g@troff(@MAN1EXT@). In addition @g@nroff silently ignores options of -e, -q or -s.

SEE ALSO
groff(@MAN1EXT@), @g@troff(@MAN1EXT@), grotty(@MAN1EXT@)